BANK KALTENG - Bug #1114

Report My CV - Employee Status tidak muncul
05/12/2022 09:53 AM - Mega Yunita

Status: Closed Start date: 05/12/2022
Priority: Immediate Due date: 05/13/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear Mas Azid,
Tolong diperbaiki bug yang terjadi, yaitu Employee Status belum muncul
Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev
Menu : My WorkPlace > My Report > My CV
Semoga dapat dimengerti
Terimakasih
External ID

Nama Lengkap/Full Name  : Mega Yunita Adhiningsin

Cabang / Branch
IE'r\aIuyee Status

s Organization Managemant

Fangkat | Grade 1 AMNZ

Divisi / Division

History

#1 - 05/12/2022 09:55 AM - Mega Yunita

- Subject changed from Report My CV to Report My CV - Employee Status tidak muncul

#2 - 05/12/2022 10:26 AM - M Azid Wahyudi

- File clipboard-202205121023-cv3ll.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di cek ya
et DATA KARYAWAN / EMPLOYEE DATA
Outbox
MNama Lengkap/Full Name :  Mega Yunita Adhiningsih
Draft External ID :
TS Cabang / Branch : Cabang Puruk Cahu
Employee Status 1 Active
Delete Request ID Pangkat / Grade :AMN2

Divisi / Division

I Master Data

Identitas Pribadi/ Personal Data
I Human Resource

Mama Panggilan / Known as Mame + Mega

B Business Inte\ligence Alamat Lengkap / Fixed Address i Acasia The Golden Flower
Kola / Town / City : Parung Panjang

I Svstem Administration Kode Pos / Post Code i 18222
Telepon Rumah ! Telephone (Home) : 021998877

makasih

#3 - 05/12/2022 10:29 AM - Mega Yunita
- Status changed from QA Test to Closed

Done mas Azid, sudah muncul..

Terimakasih banyak

Files
clipboard-202205120950-gfbca.png 60.7 KB 05/12/2022 Mega Yunita
clipboard-202205121023-cv3ll.png 118 KB 05/12/2022 M Azid Wahyudi
